/*
	投稿
*/

/*----------------------------------------
	投稿
----------------------------------------*/
.blog_content {
  margin: 20px 3%;
}

.blog_content h2 {
  margin: 16px 0 10px;
  font-size: 2rem;
  color: #095ca8;
}

.blog_content p {
  font-size: 1.4rem;
  line-height: 1.6;
  color: #504949;
  padding-bottom: 1.4rem;
}

.blog_content hr {
  border-top: 1px dotted #44aeea;
  border-bottom: 1px dotted #44aeea;
  margin: 16px 0;
}

.blog_footer {
  padding: 20px;
  margin: 20px 3%;
  text-align: center;
}

.next,
.prev {
  display: inline-block;
  position: relative;
}

.next>a,
.prev>a {
  position: relative;
  font-weight: bold;
  font-size: 1.4rem;
  color: #095ca8;
  text-decoration: none;
}

.next>a {
  padding-left: 1rem;
  padding-right: 2rem;
}

.prev>a {
  padding-left: 2rem;
  padding-right: 1rem;
}

.next>a::after,
.next>a::before,
.prev>a::before,
.prev>a::after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  position: absolute;
  top: calc(50% - 2px);
  transform: rotate(45deg) translateY(-50%);
  color: #095ca8;
}

.next>a::after,
.next>a::before {
  right: 0.4rem;
  border-top: solid 2px;
  border-right: solid 2px;
}

.next>a::before {
  right: 1.2rem;
}

.prev>a::before,
.prev>a::after {
  left: -0.4rem;
  border-bottom: solid 2px;
  border-left: solid 2px;
}

.prev>a::after {
  left: 0.4rem;
}

.blog_content table,
.blog_content td,
.blog_content th {
  border-collapse: collapse;
  border: 1px #a4a3a3 solid;
  text-align: center;
  font-size: 1.4rem;
}

.blog_content table {
  margin-bottom: 1.4rem;
}

.blog_content th,
.blog_content td {
  padding: 2px 14px;
}

.blog_content ul {
  list-style-type: disc;
  font-size: 1.4rem;
  color: #707070;
  margin-left: 1.4rem;
}

.blog_content li {
  margin-left: -0.6rem;
  list-style: none;
}

.blog_content li::before {
  content: '';
  position: relative;
  left: -0.3rem;
  width: 6px;
  height: 6px;
  display: inline-block;
  border-radius: 100%;
  background-color: #707070;
}

.wp-block-group__inner-container {
  border: 2px solid #44aeea;
  border-radius: 8px;
  overflow: hidden;
}

.wp-block-group__inner-container figure {
  margin: 0;
}

.wp-block-group__inner-container img {
  margin: 0;
}

.wp-block-group__inner-container p {
  padding: 1.4rem;
}

.wp-block-post-featured-image {
  width: auto !important;
}

.wp-block-image {
  text-align: center;
}

@media screen and (min-width: 768px) {
  .blog_content p {
    font-size: 1.6rem;
    line-height: 1.8;
    padding-bottom: 1.6rem;
  }

  .blog_content img {
    width: auto;
  }

  .next>a,
  .prev>a {
    font-size: 1.6rem;
  }
  
  .blog_content table,
  .blog_content td,
  .blog_content th {
    font-size: 1.6rem;
  }
  
  .blog_content table {
    margin-bottom: 1.6rem;
  }
  
  .blog_content th,
  .blog_content td {
    padding: 3px 20px;
  }

  .blog_content ul {
    font-size: 1.6rem;
    margin-left: 1.6rem;
  }
  
  .blog_content li {
    margin-left: -0.6rem;
  }
  
  .blog_content li::before {
    top: -0.2rem;
    left: -0.6rem;
    width: 7px;
    height: 7px;
  }

  .wp-block-group__inner-container {
    padding: 1.6rem;
  }

  .wp-block-group__inner-container figure {
    margin: 0;
  }

  .wp-block-group__inner-container img {
    float: left;
    margin-right: 1.6rem;
  }

  .wp-block-group__inner-container p {
    padding: 0;
  }

  .wp-block-post-featured-image {
    width: 350px !important;
  }
}

/*----------------------------------------
	固定ページによる投稿
----------------------------------------*/
.blog_comment_h {
  margin-left: 45px !important;
  position: relative;
}

.blog_comment_h::before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 35px;
  height: 35px;
  background: url('../images/single/ico_comment.svg')no-repeat center center;
  background-size: 100%;
  position: absolute;
  top: 0;
  left: -40px;
  margin: auto;
}

.blog_comment_p {
  padding: 1.6rem !important;
  color: #fff !important;
  background-color: #44aeea;
  border-radius: 14px;
  margin-top: -5px;
}

.blog_comment_bubble {
  color: #fff !important;
  border: 2px solid #44aeea;
  margin-top: 10px;
  margin-bottom: 26px;
  padding: 10px 15px;
  border-radius: 10px;
  position: relative;
  background: #44aeea;
}

.blog_comment_bubble::after {
  position: absolute;
  left: 30px;
  bottom: -20px;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 25px 0 0;
  border-color: #44aeea transparent transparent transparent;
}

/*----------------------------------------
	固定ページのSNS
----------------------------------------*/
.sns_hr {
  margin: 4rem 0 !important;
}

.single_sns {
  width: 100%;
  text-align: center;
  border: 2px solid #44aeea;
  border-radius: 8px;
  padding-bottom: 16px;
}

.single_sns a {
  text-decoration: none;
}

.single_sns a > img {
  height: 60px;
  margin: 0 5px;
}

.single_sns > h2 {
  margin-bottom: 20px;
}

.title_share {
  position: relative;
}

.title_share::before {
  content: '';
  position: absolute;
  width: 30px;
  height: 1px;
  top: 15px;
  left: -25px;
  background: #666;
  transform: rotate(70deg);
}

.title_share::after {
  content: '';
    position: absolute;
    width: 30px;
    height: 1px;
    top: 15px;
    right: -25px;
    background: #666;
    -webkit-transform: rotate(-70deg);
    transform: rotate(-70deg);
}

@media screen and (min-width: 768px) {

  .single_sns {
    width: 70%;
    margin: 0 auto;
  }
  .single_sns a > img {
    height: 80px;
    margin: 0 10px;
  }
}

.sustainable_read {
  text-align: center;
  margin-top: 2rem;
  font-weight: bold;
}

.sustainable_read span {
  color: #095ca8;
}

.sustainable_post {
  display: flex;
  justify-content: center;
  width: 100%;
  margin-top: 2rem;
}